Survey: Spitzer Adaptation of the Red-sequence Cluster Survey (SpARCS)

Telescope: Canada France Hawaii Telescope (CFHT)

Instrument: MegaCam

Filters: u, g, r, y, z

Fields: ELAIS-N1, ELAIS-N2, Lockman-SWIRE, XMM-LSS

P.I.: Gillian Wilson

Reference: 2008ASPC..381..210W , 2017A%26A...608A.141T

URL: http://www.faculty.ucr.edu/~gillianw/SpARCS/ , https://astro.uni-bonn.de/~tudorica/webpages/SpARCS/ 

